My Mac OS X is too new?


  • Silverlight seems to think my version of Mac OS X is too old, or new or something.  I tried to install it on my OS X 10.4.10 MacBook Pro and it seems to think it can't do it.  What's wrong?


    Saturday, July 07, 2007 1:51 PM


  • It is a known issue with a known work-around

    Please make sure to mark the post that helped you as the answer. 

    Saturday, July 07, 2007 2:06 PM